Bug 1927476

Summary: charliecloud.7 seems misplaced
Product: [Fedora] Fedora EPEL Reporter: Dave Love <dave.love>
Component: charliecloudAssignee: jogas
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: low Docs Contact:
Priority: unspecified    
Version: epel7CC: dave.love, jogas
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: charliecloud-0.22-2.fc33 charliecloud-0.22-2.fc32 charliecloud-0.22-2.el7 charliecloud-0.21-2.el8 Doc Type: ---
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2021-03-17 02:17:25 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:

Description Dave Love 2021-02-10 20:19:38 UTC
Description of problem:

I only just noticed that the charliecloud.7 man page is in the -test package for some reason.  I think it should be moved to the main one, though that's probably not worth a release bump.

Comment 1 Fedora Update System 2021-03-08 23:10:26 UTC
FEDORA-2021-bd9cedd19d has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-bd9cedd19d

Comment 2 Fedora Update System 2021-03-08 23:10:27 UTC
FEDORA-EPEL-2021-b483843106 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-b483843106

Comment 3 Fedora Update System 2021-03-08 23:10:28 UTC
FEDORA-2021-e3cae7fb5a has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2021-e3cae7fb5a

Comment 4 Fedora Update System 2021-03-08 23:10:28 UTC
FEDORA-EPEL-2021-0007e8c188 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-0007e8c188

Comment 5 Fedora Update System 2021-03-10 00:06:06 UTC
FEDORA-2021-bd9cedd19d has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-bd9cedd19d`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-bd9cedd19d

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2021-03-10 00:32:16 UTC
FEDORA-EPEL-2021-0007e8c188 has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-0007e8c188

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2021-03-10 00:49:53 UTC
FEDORA-EPEL-2021-b483843106 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-b483843106

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2021-03-10 00:59:48 UTC
FEDORA-2021-e3cae7fb5a has been pushed to the Fedora 32 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-e3cae7fb5a`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-e3cae7fb5a

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2021-03-17 02:17:25 UTC
FEDORA-2021-bd9cedd19d has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2021-03-18 04:11:55 UTC
FEDORA-2021-e3cae7fb5a has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 11 Fedora Update System 2021-03-24 02:09:23 UTC
FEDORA-EPEL-2021-0007e8c188 has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 12 Fedora Update System 2021-03-24 03:03:29 UTC
FEDORA-EPEL-2021-b483843106 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.